@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background:#000000;
	margin:0;
	padding:0;
	color:#D4D0C8;
	background-image:url('../artbins/rainbow_background.png');
	background-repeat:repeat;
}

/* Make all image border zero */
img {
    border:none;
}

/* Paragraph */
p {
	font-size:medium;
	font-weight:normal;
	color:#000000;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:1.5;
}

/* URL Text Links */
a:link, a:visited {
	text-decoration:none;
	color:#000000;
	padding:2px 5px 2px 5px;
	background-color:transparent;
}
a:hover {
	text-decoration:none;
	color:#FFFFFF;
	padding:2px 5px 2px 5px;
	background-image:url('../artbins/rainbow_colour-1w_10h.png');
	background-repeat:repeat;
}

/* Logo and features*/
#logowrapperouter {
	width:780px;
	height:600px;
	margin-top:30px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding-top:0;
	padding-right:0;
	padding-bottom:6px;
	padding-left:0;
	background-color:transparent;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
#logowrapperouter .logograndimprint {
	width:500px;
	height:350px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:50px;
	margin-left:auto;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
	background-color:transparent;
	background-image: url('../artbins/logo/logo-homepage-seferm-empowering-people.png');
	background-repeat:no-repeat;
}
#logowrapperouter .logograndimprint:hover {
	background-color:transparent;
	background-image: url('../artbins/logo/logo-homepage-www_seferm_com.png');
	background-repeat:no-repeat;
}
#logowrapperouter .welcome {
	font-size:medium;
	font-weight:normal;
	color:#FFFFFF;
	line-height:1.5;
	margin:0 0 0 0;
	padding:5px 10px 5px 10px;
	background-color:#000000;
}
#logowrapperouter h1 {
	width:780px;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#000000;
	text-transform:uppercase;
	margin-top:30px;
	margin-right:auto;
	margin-bottom:10px;
	margin-left:auto;
	padding-top:2px;
	padding-right:0;
	padding-bottom:2px;
	padding-left:0;
	background-color:transparent;
	border-top:2px solid #000000;
	border-bottom:2px solid #000000;
}
h1 {
	white-space:nowrap;
}
